/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/
.wt-thum-bx, .wt-post-thum {
	background-color: #fff;
}
.wt-team-1 .team-position {
	display: none;
}
img.mfp-img {
	box-sizing: border-box;
	padding: 40px 0;
	margin: 0 auto;
	background: #fff;
}
.wt-team-1 {
    height: 400px;
    max-height: 400px !important;
}
.wt-team-1 .wt-media img {
    width: auto;
	max-width:92% !important;
	height: auto;
    max-height: 92%;
}
